package com.ssj.bean.kmt.arrange.vo;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class DutySysRequestVO extends BaseRequest {
    private String[] days;

    public String[] getDays() {
        return days;
    }

    public void setDays(String[] days) {
        this.days = days;
    }
}
